		body {
			font-family: 'Jura';
		}

		#monitor {
			position:relative;
			float:left;
  			width: 20rem;
 			height: 20rem;
			border: solid black 3px;
			margin:0rem;
			border-radius:4px;
			box-shadow: 0 3px 5px -1px rgba(0,0,0,.2),0 6px 10px 0 rgba(0,0,0,.14),0 1px 18px 0 rgba(0,0,0,.12);
			background-color: white;
		}
		.onglet {
			position:absolute;
			float:left;
			top:-1.4rem;
			left:-0.3rem;
			margin-left:-1rem;
 			height: 0.8rem;
			border: solid black 3px;
			margin:0;
			border-radius:8px 8px 0px 0px;
			/*box-shadow: 0 3px 5px -1px rgba(0,0,0,.2),0 6px 10px 0 rgba(0,0,0,.14),0 1px 18px 0 rgba(0,0,0,.12);*/
		}
		#onglet1 p{
			margin:0;
			font-size:0.7rem;
			color:white;
			text-align:center;
		}
		#onglet1{
			width: 4rem;
			background-color: black;
		}
		#onglet2{
			width: 19.4rem;
			background-color: lightgrey;
		}
		.message {
 			top:0.4rem;
  			left: 5%;
  			right: 1rem;
  			position:relative;
			float:center;
			width: 90%;
  			height: 7rem;
			border: solid grey 1px;
			text-align:center;
			/*margin:0.2rem;*/
			margin-top:0.2rem;
			margin-bottom:0.6rem;
			background: url('/img/Logo.png') no-repeat center center;
			background-size: 25%;
			background-color: white;
		}
		.element {
			top: 0.4rem;
			left: 0.8rem;
			position: relative;
			float: left;
			width: 2rem;
			height: 2rem;
			border: solid black 1px;
			margin: 0.2rem;
			border-radius: 20px;
			text-align: center;
			font-size: 1.28rem;
		}

		.activated {
			background-color: black;
			color:white;
		}

		.editor{
			color: black;
		}

		#screens {
			position:relative;
		}
		.screen {
 			top: 1rem;
  			left: 1rem;
			position:relative;
			float:left;
  			width: 14rem;/*8rem;*/
 			height: 8rem; /*4.5rem;*/
			border: solid black 3px;
			margin:1rem;
			margin-bottom:2rem;
			border-radius:4px;
			box-shadow: 0 3px 5px -1px rgba(0,0,0,.2),0 6px 10px 0 rgba(0,0,0,.14),0 1px 18px 0 rgba(0,0,0,.12);
			background: url('/img/Logo.png') no-repeat center center;
			background-size: 25%;
			background-color: white;
		}
		.content {
			position:relative;
  			width: 100%;
 			height: 100%;
		}
		.foot{
 			top: 8rem; /*4.5rem;*/
  			left: 5.4rem;
			position:absolute;
			float:left;
  			width: 4rem;
 			height: 0.6rem;
			background-color: black;
		}
		.name {
 			top: 9rem;
  			left: 0rem;
			position:absolute;
			float:left;
			margin:0;
		}
		.wifi {
 			width: 20px;
  			height: 20px;
  			transform: rotate(90deg);
  			fill: green;
			margin:0;
			color: pink;
		}
		.castbox {
 			top: 3rem;
  			left: 14rem;
			position:absolute;
			float:left;
			margin:0;
		}
		/*
		.yellow {
			color:white;
			background: url('https://images.contentstack.io/v3/assets/blt2d702d64bab5cd4d/blt7f4edbaf790e0746/5e68a4f463a80b5c6fc5ac72/20H1_Levis_March_Hero_Backup_Promo_D_.jpg?width=414&format=pjpg&quality=90%201x,%20https://images.contentstack.io/v3/assets/blt2d702d64bab5cd4d/blt7f4edbaf790e0746/5e68a4f463a80b5c6fc5ac72/20H1_Levis_March_Hero_Backup_Promo_D_.jpg?width=538&format=pjpg&quality=90%202x') no-repeat center center;
			 background-size: cover;
		}
		.green {
			color:white;
			background: url('https://images.contentstack.io/v3/assets/blt2d702d64bab5cd4d/bltc300ded2b4503190/5e57d4fd9911e20db4de1771/20H1_Levis_March_refresh_Hero_Sculpt_D.jpg?width=414&format=pjpg&quality=90 1x, https://images.contentstack.io/v3/assets/blt2d702d64bab5cd4d/bltc300ded2b4503190/5e57d4fd9911e20db4de1771/20H1_Levis_March_refresh_Hero_Sculpt_D.jpg?width=538&format=pjpg&quality=90 2x') no-repeat center center;
			background-size: cover;
		}*/
		.retail_bg {
			color:white;
			/*background-color: yellow;*/
			background: url('/img/demo_retail_img1.jpg') no-repeat center center;
			 background-size: cover;
		}
		.retail_bg2 {
			color:white;
			/*background-color: green;*/
			background: url('/img/demo_retail_img2.jpg') no-repeat center center;
			background-size: cover;
		}
		.hr_bg {
			color:white;
			/*background-color: yellow;*/
			background: url('/img/demo_hr_img1.jpg') no-repeat center center;
			 background-size: cover;
		}
		.hr_bg2 {
			color:white;
			/*background-color: green;*/
			background: url('/img/demo_hr_img2.jpg') no-repeat center center;
			background-size: cover;
		}
		.industry_bg {
			color:white;
			/*background-color: yellow;*/
			background: url('/img/demo_industry_img1.png') no-repeat center center;
			 background-size: cover;
		}
		.industry_bg2 {
			color:white;
			/*background-color: green;*/
			background: url('/img/demo_industry_img2.png') no-repeat center center;
			background-size: cover;
		}
		.ux-itle{
 			top: 0.4rem;
  			left: 5%;
			margin-top:0.2rem;
			margin-bottom:0.2rem;
			width: 90%;
			position:relative;
		}

		#subtitles div {
		    margin-bottom: 2rem;
		}

		#subtitles p {
		    margin-bottom: 0;
		}